[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridColumns.Items

Items - the indexed array of Columns that hold the data in the Grid

## Declaration

Source position: dbgrids.pas line 270

`public property TDBGridColumns.Items: TColumn read GetColumn write SetColumn; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .